Subject: Re: Using ioctl from with the kernel ???

From: Steven Scholz <[email-masked]>
Date: Tue, 12 Nov 2002 17:05:08 +0100

Stephan Linke wrote:
>
> Hi Steve,
>
> If you realy like to do so you can call the LEDDRIVER_ioctl() function
> directly with some dummy parameter (the one of you LED driver, not the one
> from user space wich is to be called using an file descriptor). But I would
> prefer to move the functionality into some extra function and call these
> function from LEDDRIVER_ioctl() and from OTHERDRIVER_change_led() (like
> Stefano suggested).

Many thanks to you both.

I'll try that!

Good luck,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/